authors: ''
depends:
- catkin
- cmake_modules
- microstrain_inertial_msgs
- roscpp
- roslint
- rospy
- sensor_msgs
- std_msgs
description: Example listener for Parker LORD Sensing inertial device driver ros_mscl
  (C++).
devel_jobs:
- https://build.naturerobots.de/view/Ndev/job/Ndev__microstrain_inertial__ubuntu_focal_amd64
license: MIT
maintainer_status: developed
maintainers: Rob Fisher <rob.fisher@parker.com>, Melissa Gill <melissa.gill@parker.com>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__microstrain_inertial_examples__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__microstrain_inertial_examples__ubuntu_focal_amd64__binary
repo_name: microstrain_inertial
timestamp: 1657935219.4019182
url: https://github.com/LORD-MicroStrain/microstrain_inertial
